﻿@using Portal.Models
@model Portal.Models.News.News
@{
    ViewBag.Title = "Detail News";
    string ImagePath = "~/Content/imagenews/" + @Model.Picture;
    
    Layout = "~/Views/Shared/_Layout.cshtml";
    // var news = Model.GetNews.First();
   
 }
<table width="100%" border="0" cellspacing="0" cellpadding="0">
    <tr>
        <td height="" valign="top"><!-- start td -->
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
            <tr>
            <td width="662" height="259" valign="top" bgcolor="#3b3b3b">
                <div class="jp-containernews">
                    <div id="main_news" style="margin-right: 15px; margin-left: 10px; margin-bottom: 10px;">
                        <div id="main_news_pict">
                            <img src="@Url.Content(@ImagePath)" width="150" height="130" style="float:left;margin-top:5px; margin-right:15px;margin-left:18px;" />
                        </div>
                        <div id="main_news_date"></div>
                        <div id="main_news_title" style="margin-top: 10px">
                            @Model.Title
                        </div>
                        <div id="main_news_content" style="text-align: justify; font-size: small; font-family: Arial;
                            color: Black; margin-bottom: 10px; margin-left: 18px; margin-top: 10px;">
                            @Model.Content
                            <br />
                            <a style="float:right;margin-bottom:7px; margin-left:3px; margin-top:3px; margin-right:3px; text-decoration:underline;color: #0033FF; cursor:pointer;" href="@Html.AttributeEncode(Url.Action("Index", "Home"))">
                                back to news list</a>
                            <br />
                        </div>
                    </div>
                </div>
            </td> 
            </tr>
            <tr>
            <td height="7"><img alt="" src="@Url.Content("~/Content/Images/spaceer.gif")" width="2" height="2"></td>
            </tr>
            <tr>
            <td> 
                <div id="icon2">
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <td width="163">
                        <a href="@Html.AttributeEncode(Url.Action("AboutUs", "Welcome"))">
                            <img src="@Url.Content("~/Content/Images/icon2_01.jpg")" name="icon2_1" width="161" height="58" border="0" id="icon2_1" onmouseover="MM_swapImage('icon2_1','','@Url.Content("~/Content/Images/icon2_over_01.jpg")',1)" onmouseout="MM_swapImgRestore()" />
                        </a>
                    </td>
                    <td width="6">&nbsp;</td>
                    <td width="163">
                        <a href="#" >
                            <img onclick="PopUpPortFolio('PopPortFolio', 'popupPortFolio', 'overlayPortFolio')" src="@Url.Content("~/Content/Images/icon2_02.jpg")" name="icon2_2" width="161" height="58" border="0" id="icon2_2" onmouseover="MM_swapImage('icon2_2','','@Url.Content("~/Content/Images/icon2_over_02.jpg")',1)" onmouseout="MM_swapImgRestore()"  />
                        </a>
                    </td>
                    <td width="6">&nbsp;</td>
                    <td width="163">
                        <a href="@Html.AttributeEncode(Url.Action("ToyotaWays", "Welcome"))">
                            <img src="@Url.Content("~/Content/Images/icon2_03.jpg")" name="icon2_3" width="161" height="58" border="0" id="icon2_3" onmouseover="MM_swapImage('icon2_3','','../../Content/images/icon2_over_03.jpg',1)" onmouseout="MM_swapImgRestore()" />
                        </a>
                    </td>
                    <td width="6">&nbsp;</td>
                    <td width="163">
                        <a href="#">
                            <img onclick="PopUpPortFolio('PopContactUs', 'popupContactUs', 'overlayContactUs')" src="@Url.Content("~/Content/Images/icon2_04.jpg")" name="icon2_4" width="161" height="58" border="0" id="icon2_4" onmouseover="MM_swapImage('icon2_4','','@Url.Content("~/Content/Images/icon2_over_04.jpg")',1)" onmouseout="MM_swapImgRestore()" />
                        </a>
                    </td>
                </tr>
            </table>
            </div>
              
            </td>
            </tr>
            </table>
             
        </td><!-- end td -->
        <td width="8">&nbsp;</td>
        <td width="298" valign="top">
            <table width="100%" border="0" cellspacing="0" cellpadding="0">
                <tr>
                    <td align="center" style="font-family:Arial; font-size:20px; color: Black;">Welcome to Web Portal</td>
                </tr>
                <tr>
                    <td align="center"><a href="@Url.Action("Index","Login")"  target=_blank> <img src="@Url.Content("~/Content/Images/welcome.png")" name="welcome" id="welcome" onmouseover="MM_swapImage('welcome','','../../Content/images/welcome2.png',1)" onmouseout="MM_swapImgRestore()"></a>
                </tr>
                <tr>
                    <td align="center" style="font-family:Arial; font-size:10px; color: Black;">username & password<br />required</td>
                </tr>
                <tr>
                    <td align="center" style="font-family:Arial; font-size:10px; color: Black; height:60px;" >
                        by logging in you are acknowledging<br />acceptance of the <b onclick="PopUpPortFolio('PopTerm', 'popupTerm', 'overlayTerm')" style="cursor:pointer;font-family:Arial; font-size:10px; color: Black;"> Terms & Conditions of Use</b>
                    </td>
                </tr>   
                <tr>    
                    <td align="center" style="font-family:Arial; font-size:10px; color: Black; height:75px; width:300px" >
                        This site is designed to be a business-to-business portal, Toyota Motor Manufacturing Indonesia to its partners. It provides a great deal of useful information, document downloads, and applications to make dealing with Toyota quicker and easier than ever before.
                    </td>
                </tr> 
            </table>
        </td>
    </tr>
</table>